#include <unistd.h>
#include <stdio.h>

int main (int argc, char *argv[])
{
  printf("\nIkinci program calismaya basladi... PID= %d\n",getpid());
  printf("Programin adi:%s\n",argv[0]);
  printf("Programin 1. parametresi:%s\n",argv[1]);
  printf("Programin 2. parametresi:%s\n",argv[2]);
  return(0);
}  

